## com.bbn.openmap.geo
Class MatchCollector.Pair

    java.lang.Object
      com.bbn.openmap.geo.MatchCollector.Pair

Enclosing class:
  MatchCollector

public static class MatchCollector.Pair
extends java.lang.Object

Constructor Summary
`MatchCollector.Pair(java.lang.Object a, java.lang.Object b)`

Method Summary
`java.lang.Object` `getA()`
`java.lang.Object` `getB()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MatchCollector.Pair

    public MatchCollector.Pair(java.lang.Object a,
                               java.lang.Object b)

Method Detail

### getA

    public java.lang.Object getA()

### getB

    public java.lang.Object getB()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details